<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Tutorial Link di HTML</title>
    </head>
    <body>
        <p>Silahkan Download File:
            <a href="download/TugasDebug.docx">Tugas</a>
        </p>
        <p>Silakan Download Applikasi NodeJS
            <a href="https://nodejs.org/dist/v15.11.0/node-v15.11.0-x64.msi">Klik disini</a>
            <hr>
        <br>Membuat Link Menggunakan Gambar
        </p>
        <a href="http://ruparupa.online"><img src="download/btn.png" /></a>
        <a href="download/TugasDebug.docx"><img src="download/btn.png" /></a>
    </body>
</html>